/* TEMPLATE CSS
*******************************************
html {height:100%; margin-bottom:1px; overflow-y:scroll;}
body {background-color:#fff; color:#000; font:normal normal normal 75%/125% arial,sans-serif; height:100%; text-align:center;}**/

/*  GENERAL  */
.clear {
	clear:both;
	margin:0;
	padding:0;
	height:0;
	line-height:0;
	font-size:0;
}
body, html {
	height:100%;
	margin:0;
	padding:0
}
a img, img {
	border:none
}
a:hover {
	text-decoration:none
}
a {
	text-decoration:underline;
	color:#70106F
}
ul, ol, p {
	margin:0 0 16px;
	padding:0
}

form, div {margin:0;padding:0;display:block;}

/* ------------------- */

body {
background:#f8f8f8;
font:12px/18px arial,tahoma,verdana;
color:#686868;
}

.wrapper {
width:950px;
margin:0 auto;
}

header {
border-bottom:1px solid #fff;
margin:0 0 15px;
}

/*
header h1 {
background: url("../images/logo.png") no-repeat scroll left top transparent;
height: 111px;
margin: -19px 0 6px 10px;
width: 314px;
}

header h1 a {
display:block;
width:223px;
height:100px;
}
*/

header h1 a span, .avanture span {display:none;}


.top_bar {
background:#B0B1B2;
border-bottom:1px solid #e6e5e5;
overflow:hidden;
min-height:30px;
height:auto !important;
height:30px;
}

.top_bar p {
color:#fff;
float:left;
margin:10px 0 0 16px;
font:11px/13px arial,tahoma,verdana;
}

.top_bar p a {
text-decoration:none;
color:#fff;
}

.top_bar p a:hover, .top_bar p a.on {text-decoration:underline;}

.top_bar div {
float:right;
margin:5px 6px 0 0;
padding:0;
overflow:hidden;
}

.top_bar div .txt {
display:block;
float:left;
width:152px;
height:11px;
font:11px/12px arial,tahoma,verdana;
color:#000;
padding:3px 4px;
border-left:1px solid #aeadad;
border-top:1px solid #aeadad;
border-bottom:1px solid #aeadad;
border-right:none;
}

.top_bar .mod-languages{
color:#fff;
float:left;
margin:8px 0 0 12px;
font:11px/13px arial,tahoma,verdana;
}

.mod-languages a {
text-decoration:none;
color:#fff;
}

.mod-languages a:hover, .lang-active {text-decoration:underline;}

.top_bar div .go {
width:22px;
height:19px;
margin:0;
padding:0;
cursor:pointer;
border:none;
background:transparent url('../images/go.png') no-repeat left top;
}

.logo_right {
float:right;
width:auto;
padding:0 8px 0 13px;
height:140px;
line-height:140px;
vertical-align:middle;
text-align:center;
border-left:1px solid #e3e3e3;
}

.logo_right img, .logo_left img {
display:inline;
line-height:140px;
vertical-align:middle;
text-align:center;
}

.logo_left {
float:left;
width:auto;
padding:0 15px;
height:140px;
line-height:140px;
vertical-align:middle;
text-align:center;
border-right:1px solid #e3e3e3;
}

.logo_block {
float:left;

}

.logo_raw {
clear:left;
}

.logo_raw img {
display:block;
margin:0 0 0 12px;
float:left;
}

menu {
display:block;
margin:0 0 15px;
padding:0;
}

.home {
float:left;
display:block;
margin:0 5px 0 0;
border-bottom:1px solid #fff;
}

.home a {
display:block;
width:49px;
height:51px;
background:transparent url('../images/home.png') no-repeat left top;
}

.home a:hover {background:transparent url('../images/home.png') no-repeat left bottom;}


.menu_holder {
width:894px;
background:#B0B1B2;
border-left:1px solid #999;
border-right:1px solid #999;
-moz-border-radius:3px;
-webkit-border-radius:3px; 
border-radius:3px;
height:52px;
padding:0;
float:right;
}

.menu_holder ul {
margin:0;
padding:0;
list-style:none;
display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.menu_holder ul * {
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.menu_holder ul li {
/*display:block;*/
float:left;
    display: table;
margin:0;
padding:4px;
width:25%;
position:relative;
}

.menu_holder ul li a {
display:table-cell;
color:#fff;
font:bold 12px/14px arial,tahoma,verdana;
padding:1px 10px;
height:44px;
    vertical-align: middle;
text-decoration:none;
-moz-border-radius:2px;
-webkit-border-radius:2px; 
border-radius:2px;
background:none;
    text-align: center;
}

.menu_holder ul li a:hover, .menu_holder ul li.active a, .menu_holder ul li:hover a  {
color:#fff;
text-decoration:none;
-moz-border-radius:2px;
-webkit-border-radius:2px; 
border-radius:2px;
background-color: #711071;
}

/* 2nd Level **/

.menu_holder ul li:hover ul {display:block;}

.menu_holder ul ul {
display:none;
background:#711071;
-moz-border-radius:0 2px 2px 2px;
-webkit-border-radius:0 2px 2px 2px; 
border-radius:0 2px 2px 2px;
z-index:50;
position:absolute;
left:4px;
    right: 4px;
top:45px;
}

.menu_holder ul ul li {
display:block;
float:none;
margin:0;
padding:0 11px;
    width: auto;
}

.menu_holder ul ul li a {
display:block;
    text-align: left;
color:#000;
font:normal 11px/13px arial,tahoma,verdana;
padding:7px 0;
height:auto;
text-decoration:none;
-moz-border-radius:0;
-webkit-border-radius:0; 
border-radius:0;
background:none !important;
border-top:1px solid rgba(255,255,255,0.2);
}

.menu_holder ul ul li:first-child a {border-top:none;}

.menu_holder ul ul li a:hover, .menu_holder ul li:hover ul li a, .menu_holder ul li:hover ul li a.active, .menu_holder ul li ul li a.active, .menu_holder ul li ul li.active {
background-color:transparent !important;
color:#fcc3fc;
background-image:none;
}

.menu_holder ul ul li a, .menu_holder ul ul li a:hover, .menu_holder ul li:hover ul li a, .menu_holder ul li:hover ul li a.active, .menu_holder ul li ul li a.active {
color:#fcc3fc;
background-color:transparent !important;
}

.menu_holder ul li:hover ul li a {
filter:none !important;
background:none !important;
}

.menu_holder ul li:hover ul li a:hover {color:#fff;}

.home_stage {
float:left;
border-bottom:1px solid #fff;
margin:0 0 15px;
}

.home_stage ul {
display:block;
border:1px solid #e6e5e5;
}

.home_stage ul li {
width:608px !important;
height:220px !important;
position:relative;
overflow:hidden;
padding:40px 0 0 20px;
}
.home_stage ul li img {
display:block;
position:absolute;
left:0;
top:0;
z-index:0;
}

.home_stage ul li h3, .home_stage ul li p {
position:relative;
width:310px;
}

.home_stage ul li p {
color:#979995;
font:17px/22px TelenorLight,arial,tahoma;
padding:0;
margin:0 0 16px;
}

.home_stage ul li p a {color:#979995;}

.home_stage ul li h3 {
color:#70106f;
font:17px/19px TelenorBold,arial,tahoma;
padding:0;
margin:0;
}

.home_stage ul li h3 a {color:#70106f;}

.side_box {
border-top:6px solid #70106f;
border-bottom:1px solid #fff;
width:306px;
float:right;
margin:0 0 15px;
}

.side_box .inside2 {

background:#fff;
border-top:1px solid #e7e7e7;
border-left:1px solid #e7e7e7;
border-right:1px solid #e7e7e7;
border-bottom:1px solid #e7e7e7;
padding:12px 20px;
min-height:246px;
height:auto !important;
height:246px;
}

.side_box .inside  {
background:#fff;
border-top:1px solid #e7e7e7;
border-left:1px solid #e7e7e7;
border-right:1px solid #e7e7e7;
border-bottom:1px solid #e7e7e7;
padding:12px 20px;
min-height:231px;
height:auto !important;
height:231px;
margin-bottom:17px;
}

.side_box h3 {
color:#343434;
font:18px/20px TelenorRegular,arial,tahoma;
margin:0 0 16px;
padding:0;
}

.side_box ul, .inside .menu_osn {
list-style:none;
color:#686868;
}

.side_box ul li, .inside .menu_osn li {
display:block;
margin:0 0 8px;
padding:0 0 0 10px;
position:relative;
font:11px/13px arial,tahoma,verdana;
background:transparent url('../images/bullet.png') no-repeat left 3px;
}

.side_box ul li a, .inside .menu_osn li a {
color:#686868;
}

.side_box .menu {
min-height:30px;
height:auto !important;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
background:#e7e7e7;
position:relative;
margin-left:0px;
padding-top: 1px;
}

.side_box .menu li {
font: bold 13px/15px arial,tahoma,verdana;
border-bottom:1px solid #ccc;
margin-bottom:0px;
background:none;
padding-left:0px;
}

.side_box .menu li.active a {
color: #fff;
background-color:#70106F;
}

.side_box .menu li a {
display:block;
text-decoration:none;
background:url("../images/bullet2.png") no-repeat scroll 8px 14px transparent;
padding: 10px 0 10px 20px;
}

.side_box .menu li a:hover {
color: #fff;
background-color:#70106F;

}

p.more {
text-transform:uppercase;
margin:0 0 4px;
padding:0;
font:9px/11px arial,tahoma,verdana;
}

p.more a {text-decoration:none;}
p.more a:hover {text-decoration:underline;}

.side_box p.more a {color:#70106f;}

.side_box ul li a:hover span {display:block;}

.side_box ul li a span, .tooltip {
width:222px;
padding:14px;
display:none;
position:absolute;
z-index:10;
left:9px;
top:18px;
color:#e7e7e7;
font:bold 11px/13px arial,tahoma,verdana;
-moz-border-radius:3px;
-webkit-border-radius:3px; 
border-radius:3px;
background:transparent url('../images/tool_tip.png') repeat left top;
-moz-box-shadow:1px 1px 5px 1px #ccc;
-webkit-box-shadow:1px 1px 5px 1px #ccc;
box-shadow:1px 1px 5px 1px #ccc;
}

.side_box ul li a span em {
display:block;
width:12px;
height:6px;
position:absolute;
left:30px;
top:0;
margin:-6px 0 0;
background:transparent url('../images/tool_tip_arrow.png') repeat left top;
}

.box_row {
/*width:640px;*/
margin:0 0 0 -10px;
padding:0;
overflow:hidden;
float:left;
}

.box {
float:left;
width:310px;
border-bottom:1px solid #fff;
margin:0 0 10px 10px
}

.box .inside {
min-height:233px;
height:auto !important;
height:233px;
border:1px solid #e6e5e5;
padding:10px 10px 27px 10px;
background:#fff;
position:relative;
}

.box .inside img {
display:block;
margin:0 auto 12px;
padding:0;
}

.box h3 {
color:#343434;
font:15px/17px TelenorRegular,arial,tahoma;
margin:0 0 10px;
padding:0;
color:#343434;
}

.box.colour h3, .box.colour h3 a {color:#70106f;}
.box.colour h3 a:hover {color:#350a35;}

.box h3 span {
font:15px/17px TelenorLight,arial,tahoma;
}

.box h3 a {
color:#343434;
text-decoration:none;
}

.box h3 a:hover {color:#000;}

.box p.more {
position:absolute;
left:10px;
bottom:8px;
margin:0;
color:#b3b3b3;
}

.box p.more a {
color:#b3b3b3;
text-decoration:none;
}

.box p.more em {
font-style:normal;
color:#000;
}

.box p.more a:hover {color:#000;}

.item h4 {
color:#bfbfbf;
font:11px/13px arial,tahoma,verdana;
margin:0 0 8px;
padding:0 0 7px;
border-bottom:1px solid #bfbfbf;
}

.footer {
clear:both;
margin:20px 0 0;
padding:12px 0 26px;
    height: 130px;
background:transparent url('../images/footer.png') repeat-x left top;
}

.footer, .footer * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

p.snets {
float:right;
font:10px/18px arial,tahoma,verdana;
vertical-align:middle;
text-transform:uppercase;
color:#7a7979;
margin:0;
padding:0;
}

p.snets img {
font:10px/18px arial,tahoma,verdana;
vertical-align:middle;
text-transform:uppercase;
display:inline;
border:1px solid #F8F8F8;
-moz-border-radius:3px;
-webkit-border-radius:3px; 
border-radius:3px;
}

p.snets a:hover img {border:1px solid #cecdcd;}

.footer ul {
list-style:none;
margin:0;
padding:5px 0 0;
}

.footer ul li {
display:block;
float:left;
margin:0 14px 0 0;
color:#7a7979;
font:12px/14px arial,tahoma,verdana;
}

.footer ul li a {
color:#7a7979;
text-decoration:none;
}

.footer ul li a:hover {color:#000;}






/* LAYOUT
********************************************
#overall {
margin:0 auto; 
width:950px;
}
*/
	#header {}
	#main {}
	#footer {}

/* Layout Classes */
	.inheader {}
	.inmain {}
	.infooter {}

/* Floats */
.float-left {float:left;}
.float-right {float:right;}
.group:before, .group:after {content:""; display:table;}
.group:after {clear:both;}
.ie6 .group {zoom:1;}
.ie7 .group {zoom:1;}


/* INNER */

.container {
width:630px;
float:left;
border-top: 6px solid #70106F;
border-bottom:1px solid #fff;
}

.container .inside {
border-left:1px solid #E7E7E7;
border-bottom:1px solid #E7E7E7;
border-right:1px solid #E7E7E7;
background:#fff;
padding:18px 16px;
overflow:hidden
}

h2 {
color:#70106f;
font:22px/24px TelenorBold,arial,tahoma;
margin:0 0 18px;
padding:0;
}

h3 {
color:#70106f;
font:bold 16px/18px TelenorRegular,arial,tahoma;
margin:0 0 10px;
padding:0;
}

ul, ol, dl {
padding:0;
margin:0 0 18px 20px;
}

/*  ---------------  */


.item {
font-size:11px;
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #E6E5E5;
height:230px !important;
min-height:233px;
padding:10px 10px 27px;
position:relative;
float:left;
margin:0 2px 10px 10px;
width:288px;
}

.item h2 {
color:#343434;
font:15px/17px TelenorRegular,arial,tahoma;
margin:0 0 10px;
padding:0;
}

.item h2 span {font: 15px/17px TelenorLight,arial,tahoma;}

.item h3 {
font:15px/17px TelenorLight,arial,tahoma;
color:#343434;
margin:0 0 10px;
padding:0;
}

.item h2 a {
color:#343434;
text-decoration:none;
}

.item .img-intro-left {
display:block;
float:left;
margin:0 10px 2px 0;
padding:0;
}

.item .img-intro-right {
display:block;
float:right;
margin:0 0 2px 10px;
padding:0;
}

.item .img-intro-none img {
display:block;
margin:0 auto 12px;
padding:0;
}

.item p.readmore {
bottom:8px;
color:#B3B3B3;
left:10px;
margin:0;
position:absolute;
}
.item a {
font:9px/11px arial,tahoma,verdana;
margin:5px;
padding: 1px 0 0 12px;
text-transform:uppercase;
color:#7A7979;
text-decoration:none;
}
.item a:hover {color: #70106F;}

p.readmore {
font:9px/11px arial,tahoma,verdana;
margin:0 0 4px;
padding:0;
text-transform:uppercase;
}

p.readmore a {
color:#B3B3B3;
text-decoration:none;
}

p.readmore a:hover {color:#000;}

.tag_cloud {
background: none repeat scroll 0 0 #FFFFFF;
border-top:1px solid #E7E7E7;
border-bottom: 1px solid #E7E7E7;
border-right: 1px solid #E7E7E7;
border-left: 1px solid #E7E7E7;
height: auto !important;
min-height: 231px;
padding: 8px 8px;
margin-top: 15px;
}

.side_menu {
background: none repeat scroll 0 0 #FFFFFF;
border-bottom: 1px solid #E7E7E7;
border-right: 1px solid #E7E7E7;
border-left: 1px solid #E7E7E7;
height: auto !important;
min-height: 231px;
padding: 8px 8px;
margin-bottom: 15px;
}


.button {
 background: url("../images/go.png") no-repeat scroll left top transparent;
    border: medium none;
    cursor: pointer;
    height: 19px;
    margin: 0;
    padding: 0;
    width: 22px;
	display: block;
    float: left;
}

.inputbox{
 border-color: #AEADAD -moz-use-text-color #AEADAD #AEADAD;
 border-left: 1px solid #AEADAD;
 border-style: solid none solid solid;
 border-width: 1px medium 1px 1px;
 border-bottom: 1px solid #AEADAD;
 border-top: 1px solid #AEADAD;
    color: #686868;
    display: block;
    float: left;
    font: 10px/12px arial,tahoma,verdana;
    height: 11px;
    padding: 3px 4px;
    width: 152px;

}

.ordering-box .inputbox {
height:24px;
border-right: 1px solid #AEADAD;
margin-top: 8px;
}

.home_carousel {
    clear: both;
    margin: 0 0 12px;
}

.hotwrap {
    position: relative;
    overflow: hidden;
    border: 1px solid #e6e5e5;
}

#slide-holder {
    position: relative;
    overflow: hidden;
    height: 380px;
    width: 948px;
}

#slide-holder #slide-runner {
    width: 10000px;
}

.home_carousel #slide-controls {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 30;
}

#slide-holder #slide-runner img.slide {
    display: block;
    width: 948px;
    height: 380px;
}

#slide-holder #slide-nav {
    position: absolute;
    bottom: 16px;
    right: 24px;
}

#slide-holder #slide-nav a {
    display: block;
    float: left;
    width: 12px;
    height: 12px;
    margin: 0 0 0 10px;
    border: 2px solid #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-indent: -9999px;
}

#slide-holder #slide-nav a.on, #slide-holder #slide-nav a:hover {
    background-color: #70106f;
}

.home_carousel #slide-client {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    color: #444;
    display: inline-block;
    font-size: 22px;
    font-weight: bold;
    line-height: 28px;
    margin: 235px 500px 20px 0;
    padding: 20px;
    clear: left;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius:  0 4px 4px 0;
}

.home_carousel .textdesc {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    font-size: 17px;
    line-height: 20px;
    font-weight: bold;
    font-style: italic;
    display: inline-block;;
    margin: 0 500px 0 0;
    padding: 12px;
    color: #70106f;
    clear: left;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius:  0 4px 4px 0;
}

.search_responsive_map_wrapper {
    margin: 0 0 10px;
    height: 640px;
    overflow: hidden;
}

.inside .blog .item.column-1 {
    width: auto !important;
    height: auto !important;
    margin: 0;
}

.headerLogos, .headerLogos * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.headerLogos {
    padding: 10px 0 0;
    background-color: #fff;
    border: 1px solid #e6e5e5;
}

.headerLogos:after {
    clear: both;
    content: ' ';
    display: table;
    width: 100%;
    margin: 0;
}

.headerLogos h1 {
    float: none;
    width: auto;
    padding: 3px 0 7px;
    margin: 0 auto;
    text-align: center;
}

.headerLogos h1 a {
    display: inline-block;
    background: transparent url("../images/logo-larger.png") no-repeat scroll left top;
    height: 136px;
    margin: 0;
    width: 376px;
}

.logoRow {
    float: right;
    width: 340px;
    padding: 0;
}

.logoRow span img {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    border: 1px solid #eee;
    background-color: #fff;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,0.4);
    box-shadow: 0 0 0 rgba(0,0,0,0.4);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 300ms;
    transition: all 300ms;
}

.logoRow span a:hover img {
    border: none;
    z-index: 4;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.4);
    box-shadow: 0 0 4px rgba(0,0,0,0.4);
    -webkit-transform: scale(2.2);
    -ms-transform: scale(2.2);
    transform: scale(1.75);
    -webkit-transition: all 300ms;
    transition: all 300ms;
}

.gm-style .gm-style-iw div {
    max-width: 136px !important;
}

.address {
    float: left;
    font-style: normal;
}

.address p {
    font-size: 12px;
    line-height: 15px;
    font-weight: normal;
    color: #7a7979;
    text-align: left;
}

.address p a {
    color: #7A7979;
    text-decoration: none;
    border-bottom: 1px dotted #7A7979;
}

.address p a:hover {
    color: #333;
    border-bottom: none;
}

.address p span {
    display: block;
    padding: 0 0 2px;
}

.address p span.fst {
    word-spacing: 0.25em;
    letter-spacing: 0.05em;
}

table.purple {
    border: none;
}

table.purple tbody tr td {
    text-align: center;
    padding:3px;
    border: 1px solid #ccc;
}

table.purple tbody tr td p {
    margin-bottom: 0;
}

table.purple tbody tr:first-child {
    background: #70106F;
    color: #fff;
}

.komora {
    float: left;
    width: 27%;
    padding: 0 20px 0 0;
}

.komora img {
    display: block;
    width: auto;
    height: 220px;
    background-color: #eee;
}

.group {
    float: left;
    width: 68%;
    padding: 38px 0 0;
}

.logoRow span {
    display: block;
    float: left;
    padding: 0 0 0 12px;
    width: 33.33%;
}

.headerLogos {
    padding: 0;
}

.row-0 .item {
    min-height: 233px !important;
    height: 233px !important;
}
